print('lat,lon')

try:
    while True:
        i = input()

        if '<trkpt' not in i:
            continue

        si = i.split('"')[1::2]
        print(f"{si[0]},{si[1]}")
except EOFError:
    pass
